.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f004a6b-5f02-e865-839a-031b929f8531 {
display: none !important;
}
.lfr-layout-structure-item-798a19cc-b746-6f5c-34fa-e990d7e6e234 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
